## json2file-go 1.13

=== debian/changelog ===
json2file-go (1.13) unstable; urgency=medium

  * Added support for GitHub's X-Hub-Signature and sha256 version as used with
    Gogs.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 17 Jun 2020 21:04:01 +0200

json2file-go (1.12) unstable; urgency=medium

  * Removed recommends and suggests, they are not really needed
  * Changed documentation field on service file to reference the local manpage

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 17 Feb 2020 09:54:14 +0100

json2file-go (1.11) unstable; urgency=medium

  * Fixed copyright file (replaced old private URL)
  * Fixed some lintian warnings
  * Updated standards version (no changes)

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 16 Feb 2020 17:22:03 +0100

json2file-go (1.10) unstable; urgency=medium

  * Add support to systemd socket activation
  * First public release

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 13 Feb 2020 11:00:11 +0100

json2file-go (1.9) unstable; urgency=medium

  * Updated timestamp format to use 24 hours instead of 12 with the hyper
    intuitive Go syntax (format is '20060102-150405.000000000.json' instead of
    '20060102-030405.000000000.json')

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 03 Dec 2019 20:36:18 +0100

json2file-go (1.8) unstable; urgency=medium

  * Default base directory moved from /var/lib/json2file-go to
    /var/spool/json2file-go

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 24 Oct 2019 09:17:55 +0200

json2file-go (1.7) unstable; urgency=medium

  * Updated launcher script to be useful with s6 or supervisor
  * Changed s6, supervisord and runit to suggestions
  * Added sudo as recommends

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 23 Oct 2019 16:34:16 +0200

json2file-go (1.6) unstable; urgency=medium

  * Changed default value for J2F_DIRLIST (now is an empty dir)

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 23 Oct 2019 01:06:01 +0200

json2file-go (1.5) unstable; urgency=medium

  * Changed router configuration to allow empty directories

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 23 Oct 2019 00:55:55 +0200

json2file-go (1.4) unstable; urgency=medium

  * Added systemd service definition
  * Added launcher script for systemd
  * Added configuration and runtime directories creation and handling

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 23 Oct 2019 00:00:00 +0200

json2file-go (1.3) unstable; urgency=medium

  * Updated examples

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 22 Oct 2019 19:03:11 +0200

json2file-go (1.2) unstable; urgency=medium

  * Changed examples

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 22 Oct 2019 12:32:06 +0200

json2file-go (1.1) unstable; urgency=medium

  * Renamed environment variables (now all use J2F_ prefix)
  * Added J2F_URL_PREFIX setting

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 22 Oct 2019 11:08:39 +0200

json2file-go (1.0) unstable; urgency=medium

  * Initial release

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 21 Oct 2019 14:56:10 +0200
