=== debian/control ===
Source: json2file-go
Maintainer: Sergio Talens-Oliag <sto@debian.org>
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang
Build-Depends-Arch:
 asciidoctor,
 golang-any,
 golang-github-julienschmidt-httprouter-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/sto/json2file-go
Vcs-Git: https://salsa.debian.org/sto/json2file-go.git
Homepage: https://salsa.debian.org/sto/json2file-go
Rules-Requires-Root: no
XS-Go-Import-Path: https://salsa.debian.org/sto/json2file-go

Package: json2file-go
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Built-Using: ${misc:Built-Using}
Description: simple web server that stores JSON files sent by WebHooks
 Application to store information in JSON format in files sent by WebHooks (it
 has been used with GitLab and Gitea, but should work with others). The server
 can be run inside a container or managed with systemd.
 .
 Once the JSON files are written to disk they can be processed using external
 scripts launched by a daemon that captures inotify events like incron.
