## json2file-go 1.14

=== debian/changelog ===
json2file-go (1.14) unstable; urgency=medium

  * Added dependency on libcap2-bin (closes: Bug#981763).
  * Updated standards (no changes).

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 03 Feb 2021 21:01:39 +0100
