=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  asciidoctor,
  golang-any,
  golang-github-julienschmidt-httprouter-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/sto/json2file-go
 Vcs-Git: https://salsa.debian.org/sto/json2file-go.git
 Homepage: https://salsa.debian.org/sto/json2file-go
@@ -20,7 +20,8 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
+ libcap2-bin
 Pre-Depends: ${misc:Pre-Depends}
 Built-Using: ${misc:Built-Using}
 Description: simple web server that stores JSON files sent by WebHooks
