## json2file-go 1.15

=== debian/changelog ===
json2file-go (1.15) unstable; urgency=medium

  * Fixed XS-Go-Import-Path field (closes: Bug#1000382).
  * Updated standards (no changes).
  * Use UTC for the filename timestamp (keeps files ordered even when there is
    a time change because of a DST fall back).

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 26 May 2022 23:38:11 +0200
