=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-source --no-binaries

override_dh_installman:
	asciidoctor -b manpage manpage/json2file-go.8.adoc
	dh_installman

override_dh_clean:
	dh_clean
	rm -f manpage/json2file-go.8

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
