## json2file-go 1.15build1

=== debian/changelog ===
json2file-go (1.15build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:37 +1200
