=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang
 Build-Depends-Arch:
  asciidoctor,
  golang-any,
  golang-github-julienschmidt-httprouter-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/sto/json2file-go
 Vcs-Git: https://salsa.debian.org/sto/json2file-go.git
 Homepage: https://salsa.debian.org/sto/json2file-go
 Rules-Requires-Root: no
-XS-Go-Import-Path: https://salsa.debian.org/sto/json2file-go
+XS-Go-Import-Path: salsa.debian.org/sto/json2file-go
 
 Package: json2file-go
 Architecture: any
