## json2file-go 1.15build2

=== debian/changelog ===
json2file-go (1.15build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 11:54:53 +0000
