## json2file-go 1.15ubuntu0.23.10.1

=== debian/changelog ===
json2file-go (1.15ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 10:02:23 +0530
