## json2file-go 1.15ubuntu0.24.04.1

=== debian/changelog ===
json2file-go (1.15ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 09:26:29 +0530
