## json2file-go 1.15ubuntu0.24.04.2

=== debian/changelog ===
json2file-go (1.15ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 12:32:19 +1000
