=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: json2file-go
-Maintainer: Sergio Talens-Oliag <sto@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sergio Talens-Oliag <sto@debian.org>
 Section: net
 Priority: optional
 Build-Depends:
